@charset "UTF-8";
/* Guide */
#main a {
  text-decoration: none;
}

.m__title {
  font-size: 3.3rem;
  color: #4d4d4d;
  text-align: center;
  font-family: "BIZ UDPMincho", serif;
  margin: 40px 0 20px;
}

.local__navi {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .local__navi {
    margin: 4rem auto 0 auto;
  }

  .m__title {
    font-size: 2.4rem;
    margin: 2rem 0 2rem;
  }
}

.local__navi ul {
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  gap: 1rem;
  justify-content: flex-start;
  align-items: stretch;
}

.local__navi ul li {
  flex-basis: calc((100% - 3rem) / 4);
  height: 90px;
}

@media screen and (max-width: 767px) {
  .local__navi ul li {
    flex-basis: calc((100% - 1rem) / 2);
    height: auto;
  }
}

.local__navi ul li a {
  filter: drop-shadow(0 3px 20px rgba(37, 93, 64, 0.2));
  font-size: min(2rem, 1.9vw);
  line-height: 1.3;
  font-family: "BIZ UDPMincho", serif;
  background: white;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  align-items: center;
  text-decoration: none;
  padding: 1rem;
  color: #255d40;
  border-radius: 10px;
  word-break: break-all;
  position: relative;
  font-weight: 600;
  justify-content: center;
}

.local__navi ul li a .icon {
  width: min(2.4rem, 2.2vw);
  height: min(2.4rem, 2.2vw);
  transform: rotate(90deg) ;
  margin: 0 0 0 1rem;
}

.local__navi ul li a:hover:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #255d40;
  border-radius: 1rem;
}

@media screen and (max-width: 767px) {
  .local__navi ul li a {
    min-height: 5rem;
    font-size: min(1.8rem, 4vw);
    display: flex;
    flex-wrap: nowrap;
    padding: 0 1rem;
  }

  .local__navi ul li a .icon {
    width: 2.2rem;
    height: 2.2rem;
    margin: 0 0 0 auto;
  }
}


.local__navi ul li:last-of-type a {
  /* background-color: #f0f4f5; */
}

@media screen and (max-width: 767px) {
  .local__navi ul li:last-of-type {
    flex-basis: calc((100% - 1rem) / 2);
  }
}

.content.pc__only:has(.local__navi) {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto 0 auto;
  padding: 0 0 6rem 0;
}

.content.pc__only:has(.local__navi) .local__navi {
  margin: 0 auto;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .content.pc__only:has(.local__navi) {
    padding: 0 0 4rem;
  }
}

.content.pc__only+.other__content {
  padding-top: 0;
}

.map__box .img__abs{position: absolute;right: 0;top: 60%;max-width: 41px;width: 3.7857%;}

.intro__box#intro__02 .content h3 {
  margin: 6rem 0 0;
}

.intro__box#intro__02 .content h3.yatsugatake {
  color: #842c2f;
  padding: 0 0 0 1em;
  position: relative;
}

.intro__box#intro__02 .content h3.yatsugatake:before {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(10%);
}

@media screen and (max-width: 767px) {
  .intro__box#intro__02 .content h3 {
    flex-basis: 100%;
    padding: 0 0 4rem 0;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .intro__box#intro__02 .content h3 {
    padding: 0 0 2rem 0;
    text-align: left;
    margin: 4rem 0 0 0;
  }

  .intro__box#intro__02 .content h3.yatsugatake {
    padding: 0 0 2rem 0;
  }

  .intro__box#intro__02 .content h3.yatsugatake:before {
    display: block;
    margin: 0 auto 1rem;
    padding: 0;
    position: relative;
    transform: translateY(0);
  }
}

.intro__box#intro__02 .content .text__box {
  margin: 0 auto 0 auto;
  flex-basis: calc(100% - 48rem);
}

@media screen and (max-width: 767px) {
  .intro__box#intro__02 .content .text__box {
    flex-basis: 100%;
    margin: 1.5rem auto 0 auto;
  }
}

.intro__box#intro__02 .content .text__box h4 {
  font-size: 2.3rem;
  font-weight: bold;
  color: #4d4d4d;
  font-weight: bold;
  margin: 0 0 2rem 0;
  font-family: "BIZ UDPMincho", serif;
}

.intro__box#intro__02 .content .text__box p {
  display: block;
  color: #4d4d4d;
  font-size: 1.8rem;
  font-family: "BIZ UDPMincho", serif;
}

.intro__box#intro__02 .area__spec {
  flex-basis: 100%;
  padding: 2rem 3rem;
  border: #255d40 solid 1px;
  margin: 4rem 0;
  color: #4d4d4d;
}

@media screen and (max-width: 767px) {
  .intro__box#intro__02 .area__spec {
    padding: 1.5rem;
    margin: 0 0 4rem;
  }
}

.intro__box#intro__02 .area__spec h5 {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.intro__box#intro__02 .area__spec h5 .modify__date {
  font-weight: normal;
}

.intro__box#intro__02 .area__spec h5+ul {
  margin-top: 0.5rem;
}

.intro__box#intro__02 .area__spec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.intro__box#intro__02 .area__spec ul li {
  display: inline-block;
  padding: 0 0 0 1.5em;
  position: relative;
  font-size: 1.6rem;
}

.intro__box#intro__02 .area__spec ul li:before {
  content: "●";
  display: inline-block;
  color: rgba(185, 185, 108, 1);
  position: absolute;
  left: 0;
  top: 0;
}

.area__guide {
  padding: 0 0 8rem;
}

@media screen and (max-width: 767px) {
  .area__guide {
    padding: 0 0 4rem;
  }
}


.tateshina__map {
  background: #e9eac4;
  position: relative;
  padding: 6rem 0 4rem 0;
}

@media screen and (max-width: 767px) {
  .tateshina__map {
    padding: 2rem 0 4rem;
  }
}

.tateshina__map .content {
  position: absolute;
  left: 50%;
  top: 6rem;
  transform: translateX(-50%);
  width: calc(100% - 40px);
  margin: 0 auto 0 auto;
  max-width: 1200px;
}

@media screen and (max-width: 767px) {
  .tateshina__map .content {
    position: static;
    transform: translateX(0);
  }
}

.tateshina__map .content h3 {
  font-family: "BIZ UDPMincho", serif;
  color: #4d4d4d;
  font-size: 3rem;
}

.tateshina__map .content h3::before {
  content: "●";
  color: white;
  display: inline-block;
  margin: 0 0.2em 0 0;
}

@media screen and (max-width: 767px) {
  .tateshina__map .content h3 {
    font-size: 2.2rem;
  }
}

.tateshina__map .content h3+p {
  margin-top: 0.5rem;
}

.tateshina__map .content p {
  font-size: 1.6rem;
  color: #4d4d4d;
}

.tateshina__map .map__box {
  width: calc(100% - 40px);
  max-width: 1083px;
  margin: 0 auto 3rem auto;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 767px) {
  .tateshina__map .map__box {
    margin: 0 auto 0rem auto;
  }
}


.location__guide {
  padding: 0 0 8rem;
}

@media screen and (max-width: 767px) {
  .location__guide {
    padding: 0 0 4rem;
  }
}

.location__guide .content {
  max-width: 1200px;
}

.location__guide h3 {
  font-size: 3rem;
  color: #4d4d4d;
}

.location__guide #location__slider {
  margin: 4rem 0 6rem 0;
}

.location__slide__box {
  display: block;
  background: white;
  padding: 3rem 3rem 4rem 3rem;
  border-radius: 2rem;
  text-decoration: none;
  width: 440px;
  outline: none;
  border: 2px solid white;
  transition: all 0.3s ease-in 0s;
  cursor: pointer;
  box-shadow: 0 0 20px 0 rgba(37, 93, 64, 0.20);
}

@media screen and (max-width: 767px) {
  .location__slide__box {
    width: 60vw;
    padding: 2rem 2rem 3rem;
  }
}

.location__slide__box:hover {
  border: 2px solid #255d40;
}
.location__slide__box:hover .location__more{
  background: #053826;
}
.location__slide__box .location__name {
  display: block;
  font-family: "BIZ UDPMincho", serif;
  color: #255d40;
  font-size: 2.4rem;
  margin: 0 0 3rem 0;
  text-align: center;
  font-weight: bold;
  min-height: 72px;
  align-content: center;
}

@media screen and (max-width: 767px) {
  .location__slide__box .location__name {
    font-size: 2rem;
    margin: 0 0 2rem 0;
  }
}

.location__slide__box .location__photo {
  display: block;
  margin: 0 0 3rem 0;
}

@media screen and (max-width: 767px) {
  .location__slide__box .location__photo {
    margin: 0 0 2rem 0;
  }
}

.location__slide__box .location__text {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 1.6rem;
  margin: 0 0 3rem 0;
  line-height: 2;
  text-align: left;
}

@media screen and (max-width: 640px) {
  .location__slide__box .location__text {
    font-size: 1.5rem;
    line-height: 1.7;
  }
}

.location__slide__box .location__more {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 140px;
  margin: 0 auto;
  height: 40px;
  border-radius: 20px;
  font-size: 1.6rem;
  font-weight: bold;
  justify-content: center;
  background: #255d40;
  color: white;
}

.location__slide__box .location__more .icon {
  font-size: 2rem;
  margin: 0 0 0 1rem;
  width: auto;
  height: auto;
}

.location__slide__box .location__more :hover {
  background: #053826;
}

.location__guide h3 {
  font-size: 3rem;
  color: #4d4d4d;
}

@media screen and (max-width: 767px) {
  .location__guide h3 {
    font-size: 2.2rem;
  }
}

.area__guide .content {
  max-width: 1200px;
}

.area__guide>.content {
  margin: 0 auto 3rem auto;
}

@media screen and (max-width: 767px) {
  .area__guide>.content {
    margin: 0 auto 2rem auto;
  }
}

.access {
  padding: 0 0 0 0;
}

@media screen and (max-width: 767px) {
  .access {
    padding: 0 0 2rem 0;
  }
}

.access .content {
  max-width: 1200px;
}

.access .content+.scroll__item {
  margin-top: 3rem;
}

.access .content+.scroll__item+.access__map {
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .access .content+.scroll__item+.access__map {
    margin-top: 1rem;
  }
}

.access .access__map {
  margin: 3rem auto 6rem auto;
}

.access .access__map img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .access .access__map {
    height: 63vh;
    overflow-x: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 1rem auto 4rem auto;
  }

  .access .access__map img {
    max-width: 600%;
    height: 100%;
    scroll-snap-align: center;
    width: auto;
  }
}

.access .access__box {
  flex-basis: calc((100% - 4rem) / 2);
}

@media screen and (max-width: 767px) {
  .access .access__box {
    flex-basis: 100%;
  }
}

.access .access__box h4 {
  width: 100%;
}
.access .access__box h4 .icon{color: #255D40;font-size: 3rem;margin: 0 10px 3px 0;}
.access .access__box .img__box {
  padding: 4rem;
  background: white;
  border-radius: 10px;
  flex-basis: 100%;
  min-height: calc(100% - 8rem);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.access .access__box .img__box figure figcaption {
  font-size: 1.4rem;
  margin: 1.5rem 0 0 0;
  color: #4d4d4d;
}

@media screen and (max-width: 767px) {
  .access .access__box .img__box {
    padding: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .access .access__box+.access__box {
    margin: 3rem 0 0 0;
  }
}

.splide__arrow {
  opacity: 1;
}

.splide__arrow.splide__arrow--prev {
  position: absolute;
  right: calc(50% + 230px);
  left: auto;
  display: flex;
  width: 4rem;
  height: 4rem;
  align-items: center;
  justify-content: center;
  background: #255d40;
}

.splide__arrow.splide__arrow--prev:before {
  font-family: "Material Icons";
  content: "arrow_back";
  display: block;
  font-size: 3.1rem;
  color: white;
}

.splide__arrow.splide__arrow--prev svg {
  display: none;
}

.splide__arrow.splide__arrow--prev:hover:not(:disabled) {
  background: #053826;
}

@media screen and (max-width: 1200px) {
  #pickup .splide__arrow.splide__arrow--prev {
    right: calc(50% + 43vw);
  }

  #pickup .splide__arrow.splide__arrow--next {
    left: calc(50% + 43vw);
  }
}

@media screen and (max-width: 767px) {
  .splide__arrow.splide__arrow--prev {
    right: calc(50% + 28vw);
  }
  
}

.splide__arrow.splide__arrow--next {
  position: absolute;
  left: calc(50% + 230px);
  right: auto;
  display: flex;
  width: 4rem;
  height: 4rem;
  align-items: center;
  justify-content: center;
  background: #255d40;
}

.splide__arrow.splide__arrow--next:before {
  font-family: "Material Icons";
  content: "arrow_forward";
  display: block;
  font-size: 3.1rem;
  color: white;
}

.splide__arrow.splide__arrow--next svg {
  display: none;
}

.splide__arrow.splide__arrow--next:hover:not(:disabled) {
  background: #053826;
}

@media screen and (max-width: 767px) {
  .splide__arrow.splide__arrow--next {
    left: calc(50% + 28vw);
  }
  .splide__arrow.splide__arrow--prev::before,
  .splide__arrow.splide__arrow--next::before{font-size: 3rem;}
}

.splide__pagination {
  transform: translateY(5rem);
}

.splide__pagination__page {
  background: #999;
  height: 10px;
  margin: 5px;
  opacity: 1;
  width: 10px;
  border: none !important;
}

.splide__pagination__page.is-active {
  background: #255d40;
  transform: scale(1);
}

.splide__pagination__page:hover {
  cursor: pointer;
  opacity: 1;
  background: #255d40;
}

/* 繝｢繝ｼ繝繝ｫ繧ｦ繧｣繝ｳ繝峨え */
.area__dialog {
  z-index: 100;
  position: fixed;
  border: none;
  border-radius: 10px;
  padding: 5rem;
  max-width: 1400px;
  width: calc(100% - 40px);
}

@media screen and (max-width: 767px) {
  .area__dialog {
    padding: 3rem 2rem 2rem;
    width: calc(100% - 40px);
  }
}

.area__dialog .splide__pagination {
  display: flex !important;
}

.area__dialog .content {
  width: 100%;
  max-width: unset;
}

.area__dialog .content .text__box {
  flex-basis: calc(38.47% - 4rem);
}

@media screen and (max-width: 1024px) {
  .area__dialog .content .text__box {
    flex-basis: 100%;
  }
}

.area__dialog .content .text__box .area__name {
  font-size: 3.2rem;
  font-family: "BIZ UDPMincho", serif;
  font-weight: bold;
  color: #255d40;
  margin: 0 0 2rem 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .text__box .area__name {
    font-size: 2.2rem;
    margin: 0 0 1rem 0;
  }
}

.area__dialog .content .text__box .area__title {
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0 0 2rem 0;
  text-align: center;
  font-family: "BIZ UDPMincho", serif;
  color: #4d4d4d;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .text__box .area__title {
    font-size: 2rem;
    margin: 0 0 1rem 0;
  }
}

.area__dialog .content .text__box p {
  font-size: 1.6rem;
  line-height: 2;
  text-align: left;
  color: #4d4d4d;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .text__box p {
    font-size: 1.6rem;
  }
}

.area__dialog .content .text__box .link__box {
  margin: 2rem 0 0 0;
}

.area__dialog .content .text__box .link__box a {
  width: 100%;
  max-width: none;
  justify-content: space-between;
  padding: 0.8em 2rem;
  font-size: 1.8rem;
  font-feature-settings: "palt";
  flex-wrap: wrap;
  height: auto;
}

.area__dialog .content .text__box .link__box a .sub {
  margin: 0 0 0 auto;
  font-size: 1.4rem;
}

.area__dialog .content .text__box .link__box a .sub:after {
  content: "open_in_new";
  font-size: 150%;
  font-family: "Material Icons";
  vertical-align: bottom;
  display: inline;
  line-height: 1;
}

.area__dialog .content .photo__box {
  flex-basis: 61.53%;
}

@media screen and (max-width: 1024px) {
  .area__dialog .content .photo__box {
    flex-basis: 100%;
    margin: 2rem auto 0;
  }
}

.area__dialog .content .photo__box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.area__dialog .content .photo__box ul li figure {
  border-radius: 1rem;
  overflow: hidden;
}

.area__dialog .content .area__navigation {
  margin: 10rem 0 0 0;
  word-break: keep-all;
  overflow-wrap: break-word;
}

.area__dialog .content .text__box p.cap {
  font-size: 1.4rem;
}

.area__dialog .content .area__navigation .flex__box {
  justify-content: center;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 640px) {
  .area__dialog .content .area__navigation .flex__box {
    padding-bottom: 5rem;
  }
  .area__dialog .content .area__navigation{margin: 7rem 0 0 0;}
}

.area__dialog .content .area__navigation .flex__box .prev__button {
  margin: 0 auto 0 0;
  flex-basis: calc(50% - 70px);
}

@media screen and (max-width: 640px) {
  .area__dialog .content .area__navigation .flex__box .prev__button {
    flex-basis: 50%;
  }
}

.area__dialog .content .area__navigation .flex__box .prev__button button {
  display: block;
  position: relative;
  text-align: left;
  color: #255d40;
  padding: 0 0 0 5rem;
  width: 100%;
  border: none;
  outline: none;
  font-size: 1.6rem;
  font-weight: 600;
  background: transparent;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .area__navigation .flex__box .prev__button button {
    padding: 0 0 0 4rem;
    font-size: 1.4rem;
  }
}

.area__dialog .content .area__navigation .flex__box .prev__button button:before {
  content: "arrow_back";
  font-family: "Material Icons";
  font-size: 3.1rem;
  display: flex;
  width: 4rem;
  height: 4rem;
  justify-content: center;
  line-height: 1;
  align-items: center;
  flex-wrap: wrap;
  background: #255d40;
  color: white;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 50%;
  position: absolute;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .area__navigation .flex__box .prev__button button:before {
    width: 3rem;
    height: 3rem;
    font-size: 2.2rem;
  }
}

.area__dialog .content .area__navigation .flex__box .prev__button button:hover {
  text-decoration: underline;
  text-underline-offset: 0.5rem;
}

.area__dialog .content .area__navigation .flex__box .prev__button button:hover:before {
  background: #053826;
}

.area__dialog .content .area__navigation .flex__box .button {
  flex-basis: 120px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.area__dialog .content .area__navigation .flex__box .button button {
  height: 40px;
  color: white;
  background: #255d40;
  font-size: 1.6rem;
  border-radius: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  width: 7em;
  border: none;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .area__navigation .flex__box .button button {
    height: 3rem;
    font-size: 1.3rem;
  }
}

.area__dialog .content .area__navigation .flex__box .button button:before {
  content: "close";
  font-family: "Material Icons";
  display: inline-block;
  margin: 0 1rem 0 0;
}

.area__dialog .content .area__navigation .flex__box .button button:hover {
  background: #053826;
}

@media screen and (max-width: 640px) {
  .area__dialog .content .area__navigation .flex__box .button {
    top: auto;
    bottom: 0;
    transform: translate(-50%, 0);
  }
}

.area__dialog .content .area__navigation .flex__box .next__button {
  margin: 0 0 0 auto;
  flex-basis: calc(50% - 70px);
}

@media screen and (max-width: 640px) {
  .area__dialog .content .area__navigation .flex__box .next__button {
    flex-basis: 100%;
    margin: 10px 0;
  }
}

.area__dialog .content .area__navigation .flex__box .next__button button {
  display: block;
  position: relative;
  text-align: right;
  color: #255d40;
  padding: 0 5rem 0 0;
  width: 100%;
  border: none;
  outline: none;
  font-size: 1.6rem;
  background: transparent;
  font-weight: 600;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .area__navigation .flex__box .next__button button {
    padding: 0 4rem 0 0;
    font-size: 1.4rem;
  }
}

.area__dialog .content .area__navigation .flex__box .next__button button:after {
  content: "arrow_forward";
  font-family: "Material Icons";
  font-size: 3.1rem;
  display: flex;
  width: 4rem;
  height: 4rem;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background: #255d40;
  color: white;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border-radius: 50%;
  position: absolute;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .area__dialog .content .area__navigation .flex__box .next__button button:after {
    width: 3rem;
    height: 3rem;
    font-size: 2.2rem;
  }
}

.area__dialog .content .area__navigation .flex__box .next__button button:hover {
  text-decoration: underline;
  text-underline-offset: 0.5rem;
}

.area__dialog .content .area__navigation .flex__box .next__button button:hover:after {
  background: #053826;
}

.area__dialog::backdrop {
  background-color: rgba(37, 93, 64, 0.8);
  z-index: 99;
}

#pickup {
  margin: 40px 0 100px;
}

#pickup .splide__slide {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 10px;


}
#pickup .splide__slide.is-active{ overflow: hidden;}
#pickup .splide__slide img{border-radius: 10px;  transition: all 0.4s;}
#pickup .splide__slide:not(.is-active) img {
  transform: scale(0.8);
  transition: all 0.4s;
  overflow: hidden;
}

#pickup .splide__arrow.splide__arrow--prev {
  position: absolute;
  right: calc(50% + 455px);
  left: auto;
  display: flex;
  width: 6rem;
  height: 6rem;
  align-items: center;
  justify-content: center;
  background: #255d40;
  line-height: 1;
}

#pickup .splide__arrow.splide__arrow--next {
  position: absolute;
  left: calc(50% + 455px);
  right: auto;
  display: flex;
  width: 6rem;
  height: 6rem;
  align-items: center;
  justify-content: center;
  background: #255d40;
}

@media screen and (max-width: 1200px) {
  #pickup .splide__arrow.splide__arrow--prev {
    right: calc(50% + 43vw);
  }

  #pickup .splide__arrow.splide__arrow--next {
    left: calc(50% + 43vw);
  }
}

@media screen and (max-width: 767px) {
  #pickup{margin: 4rem 0 8rem;}

  #pickup .splide__arrow.splide__arrow--prev {
    right: calc(48% + 37.34vw);
    width: 10.2564102564vw;
    height: 10.2564102564vw;
  }

  #pickup .splide__arrow.splide__arrow--next {
    left: calc(48% + 37.34vw);
    width: 10.2564102564vw;
    height: 10.2564102564vw;
  }
}

@media screen and (min-width: 767px) {

  #pickup .splide__arrow.splide__arrow--prev,
  #pickup .splide__arrow.splide__arrow--next {
    width: 6rem;
    height: 6rem;
  }
}
.box__price{color: #4D4D4D;transition: all 0.3s ease-in 0s;border: 2px solid transparent;}
.box__price__wrap {
  margin: 0 0 80px;
}
.list__price .box__price:hover .more {
  background: #5d480d;
}
.box__price:hover{border: 2px solid #255d40;}
.list__price {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.list__price .box__price {
  width: 31.6667%;
  border-radius: 10px;
  position: relative;
  /* overflow: hidden; */
  background: #FFF;
  padding: 30px 30px 100px;
  box-shadow: 0 0 20px 0 rgba(37, 93, 64, 0.20);
}

.list__price .box__price .price__info h4 {
  font-size: 2.1rem;
  font-weight: bold;
  color: #255D40;
  text-indent: -1.5em;
  min-height: 66px;
  margin: 10px 0 0 1.5em;
}

.list__price .box__price .price__info .price__num {
  text-align: right;
  font-size: 2rem;
  padding: 0 0 8px;
  margin: 0 0 15px;
  border-bottom: 1px solid rgba(77, 77, 77, 0.50);
}
.list__price .box__price .price__info .price__num  span{font-size: 1.6rem;font-weight: bold;}
.list__price .box__price .price__info .price__num  span.price{font-size: 2rem;font-weight: bold;}

.list__price .box__price .price__info .price__desc {
  font-size: 1.5rem;
}

.list__price .box__price .more {
  max-width: 200px;
  position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;        
  display: block;
  margin: 0 auto 0;
  text-decoration: none;
  color: #fff;
  border-radius: 8.744px;
  height: 50px;
  padding: 0 10px 0 15px;
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  font-weight: bold;
  background: #8F6800;
}

.list__price .box__price .more::after {
  content: "";
  background: white;
  font-size: 1.6rem;
  border-radius: 50%;
  display: flex;
  margin-left: 8px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #8f6800;
  line-height: 1;
  background: url(../img/common/icon_arrow_white.svg) center center/100% 100% no-repeat;
  width: 16px;
  height: 16px;
}

.list__price .box__price .more:hover {
  background: #5d480d;
}

.btn__property {
  position: relative;
  padding: 0 30px;
  max-width: 597px;
  height: 70px;
  border-radius: 10px;
  border-radius: 10px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  background: #255D40;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px auto 0;
}

.btn__property .icon {
  width: 1.9rem;
  height: 1.9rem;
}

.icon.arrow__white {
  background: url(../img/common/icon_arrow_white.svg) center center/100% 100% no-repeat;
  margin-left: 10px;
  transition: all 0.3s;

}

.btn__property:hover {
  background: #053826;
}
.btn__property:hover .icon.arrow__white{margin-left: 15px;}
.splide03 {
  margin: 40px auto 60px auto;
  max-width: 1820px;
  width: calc(100% - 100px);
}

.splide04 {
  margin: 40px auto 80px auto;
  max-width: 1820px;
  width: calc(100% - 100px);

}

.splide03 img,.splide04 img{border-radius: 10px;}
@media screen and (max-width: 1024px) {
.list__price .box__price{width: 48%;}
.list__price .box__price .img img{width: 100%;}
.list__price{row-gap: 4rem;}
}
@media screen and (max-width: 1200px) {
  .splide03, .splide04 {width: 100%;}
}
@media screen and (max-width: 767px) {
  .list__price .box__price {
    width: 48%;
    margin: 0 0 20px;
  }
  .list__price{row-gap: unset;}
.splide03 {
  margin:4rem 0 4rem;
  width: 100%;
}

.splide04 {
  margin: 4rem 0 4rem;
  width: 100%;
}
  .list__price .box__price .price__info h4 {
    font-size: 2rem;
  }
    
  .btn__property {
    font-size: 1.6rem;
    margin: 2rem 0 0 0;
  }

  .btn__property .icon {
    width: 3rem;
    height: 3rem;
  }

  .list__price .box__price .more::after {
    padding: 2px 0 0;
    width: 19px;
    height: 19px;
  }

  .box__price__wrap {
    margin: 0 0 60px;
  }
}

@media screen and (max-width: 577px) {
  .list__price .box__price {
    width: 100%;
  }
    .list__price .box__price .price__info h4 {min-height: auto;}

  .list__price .box__price img {
    width: 100%;
  }
}













.estate__status {
  position: absolute;
  left: -2px;
  top: -2px;
  display: inline-flex;
}

.estate__status span {
  color: white;
  display: block;
  padding: 1rem 0.7em 1rem 1em;
  line-height: 1.25;
  font-size: 1.6rem;
  position: relative;
  height: 4rem;
  font-weight: bold;
}

.estate__status span:after {
  position: absolute;
  top: 0;
  width: 0px;
  height: 0px;
  content: "";
  right: -1rem;
  border-width: 2rem 1rem 2rem 0;
  border-style: solid;
}

.estate__status span:nth-of-type(1) {
  z-index: 5;
  border-radius: 10px 0 0 0;
}

.estate__status span:nth-of-type(2) {
  z-index: 4;
}

.estate__status span:nth-of-type(3) {
  z-index: 3;
}

.estate__status .label__cat_status01 {
  background: #c9500a;
}

.estate__status .label__cat_status01:after {
  background: rgba(201, 80, 10, 0);
  border-color: #c9500a transparent;
}

.estate__status .label__cat_status02 {
  background: #ad2e32;
}

.estate__status .label__cat_status02:after {
  background: rgba(173, 46, 50, 0);
  border-color: #ad2e32 transparent;
}

.estate__status .label__cat_status03 {
  background: #345ca3;
}

.estate__status .label__cat_status03:after {
  background: rgba(52, 92, 163, 0);
  border-color: #345ca3 transparent;
}

.estate__status .label__cat_status04 {
  background: #345CA3;
}

.estate__status .label__cat_status04:after {
  background: rgba(201, 80, 10, 0);
  border-color: #345CA3 transparent;
}
#location__slider-list{padding: 2rem !important;}